#wrapper {
  background: #CACACA url('/images/wrapper-bg-home.jpg') center top no-repeat;
}

#content-slider-container {
  position: relative;
  width: 960px;
  height: 361px;
  background: url('/images/slider-bg.png') center top no-repeat;
}

#content-slider-items {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 960px;
  height: 340px;
}

div.slide {
  position: relative;
  width: 960px;
  height: 340px;
}

div.slide-image {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 960px;
  height: 340px;
  z-index: 1;
}

div.slide-inner {
  position: absolute;
  top: 90px;
  left: 490px;
  width: 300px;
  padding: 15px;
  z-index: 2;
  background: rgb(244, 244, 224);
  background: rgba(244, 244, 224, 0.9);
  border-radius: 6px;
  box-shadow: 0px 0px 6px #333333;
}

div.slide-title {
  display: none;
}

div.slide-text {
  color: #125874;
  font-size: 24px;
}

div.slide-link {
  padding: 10px 0px 0px 0px;
  font-size: 18px;
  text-align: right;
}

div.slide-link a {
  color: #199793;
  text-decoration: none;
}

div.slide-link a span {
}

#content-slider-pager {
}

#content-slider-pager a {
}

#content-slider-pager a.activeSlide {
}

#content-slider-prev,
#content-slider-next {
  position: absolute;
  top: 128px;
  left: 0px;
  display: block;
  width: 52px;
  height: 95px;
  background: url('/images/slider-button-prev.png') left top no-repeat;
  cursor: pointer;
  z-index: 99;
}

#content-slider-next {
  left: auto;
  right: 0px;
  background: url('/images/slider-button-next.png') left top no-repeat;
}

#content-home {
  margin: 0px 0px 20px 0px;
  padding: 10px 15px;
  line-height: 1.3em;
  background: #FBFBFB;
}

#content-home-columns {
}

div.home-column-row {
  position: relative;
  margin: 0px 0px 20px 0px;
}

img#choose-your-region {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}

#tooltip {
  position: absolute;
  width: 314px;
  height: 319px;
  padding: 20px 28px 21px 28px;
  color: #000000;
  font-size: 12px;
  text-align: left;
  background: transparent url('/images/white_arrow_bigger_still.png');
  z-index: 999;
}

#tooltip ul {
	float: left;
	width: 125px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
  line-height: 1.3em;
}

#tooltip ul:nth-child(2n+2) {
	float: right;
}

div.home-column {
  float: left;
  width: 470px;
}

div.home-column-right {
  float: right;
}

div.home-column-title {
  height: 51px;
  padding: 0px 25px;
  color: #FFFFFF;
  font-family: Georgia, arial, sans-serif;
  font-size: 22px;
  line-height: 51px;
  text-align: right;
  background: #78A22F;
  border-radius: 4px 4px 0px 0px;
}

div.home-column-right div.home-column-title {
  text-align: left;
}

div.home-column-content {
  /*height: 354px;*/
  height: 430px;
  background: #FFFFFF;
  border-radius: 0px 0px 4px 4px;
}

div.home-column-content-inner {
  padding: 15px 25px;
}